/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

body {
	background-color:#fff;
}

.site-header {
	background:transparent;
}

.container.grid-container {
      max-width: 100%;
}

#main {
	margin:0;
}

/*a,a:visited {
	color:#C5855B;
	text-decoration:underline;
}*/

p {
	margin:0 0 20px 0;
}

h1,
.entry-title {
	text-align:center;
	font-size:34px;

}

h2 {
	font-size:34px;

}

h3 {
	font-size:28px;

}


h4 {	
	font-size:24px;
	color:#614668;
}

h5 {
	letter-spacing:1px;
	font-size:22px;
	font-weight:600;
	line-height:1.4em;
}


.fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
	border:0;
	text-transform:uppercase;
	border-radius:0;
}


blockquote {
	border-left:3px solid #333;
	margin:30px 60px 50px 60px;
	padding:0 0 0 30px;
	color:#4A4A4A;
	display:block;
	line-height:1.5em;
}

cite {
	font-style:normal;
	font-size:16px;
	display:block;
	text-align:right;
	font-weight:bold;
}

.alignright,
.alignleft {
	margin-bottom:30px;	
}

.fl-button {
	letter-spacing:2px;
}

#header-icons,
.inside-header  {
	padding:0px 3%;
}


.inside-header {
	padding-bottom:15px;
}

.header-image {
	margin:10px 0;
}

.site-logo {
}

.inside-navigation {
	margin-top:15px;
}

.main-navigation, .main-navigation ul ul {

}

.main-navigation .main-nav ul li{
	padding:0 15px;	
}

.main-navigation .main-nav ul li a, .menu-toggle {
	text-transform:uppercase;
	letter-spacing:2px;
	padding:0;
}

.main-navigation .main-nav ul li a, .main-navigation .mobile-bar-items a, .menu-toggle {
	line-height:1em!important;
	padding:2px 0;
}


.main-navigation .main-nav ul li[class*="current-menu-"] > a {
	border-bottom:2px solid #47A48B;
}

.main-navigation .main-nav ul ul {
	padding:0;
	margin:0;
}

.main-navigation .main-nav ul ul li {
	padding:0;
	margin:0;
}

.main-navigation .main-nav ul ul li a {
    line-height: 1.4em;
    padding: 15px 10px;
}

.menu-item-has-children .dropdown-menu-toggle {
    padding-right: 0px;
}

.separate-containers .inside-article {
	padding:0;
}

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header {
	background-color:transparent;
}

.entry-content {
	margin-top:0;
	background-color:transparent;
}


/* HOME */


#current-initiatives .fl-callout-text {
	padding: 0 10px 10px 10px;
	line-height:1.4em!important;
}

#current-initiatives .fl-callout-title {
	padding-bottom:5px;
}

#current-initiatives .fl-callout-title a {
	color:#fff;
}

.book-slider {
}

.book-slider .fl-slide-photo img {
	transform: rotate(-6deg);
}

.book-slider h3.fl-slide-title {
	/*text-align:center;*/
	font-size:21px!important;
	letter-spacing:1px!important;
	color: #222D54!important;
}

.book-slider .fl-slide-text p {
	line-height:1.6em!important;
}

.book-slider .fl-slide-text h4 {
	color:#47A48B!important;
	font-size:20px;
	text-align:center;
	margin:30px 0 10px 0!important;
}

.book-slider .fl-slide-text a {
	color:#D77250!important;
	text-decoration:underline;
}

.book-image-tilted img {
	transform: rotate(4deg);
}

/* DOWNSTREAM */

.praise-inner cite {
	text-align:center;
	padding-top:15px;
	line-height:1.4em;
}

.praise-inner span.fl-icon {
	margin-top:-20px;
}

.praise-inner .fi-quote {
	border:2px solid #fff;
}

.praise-inner .fl-callout-text-wrap {
	padding:0 30px 20px 30px;
}

.ecu-popup-form .ecu-button-large, .easy-content-upgrade .ecu-button {
    letter-spacing: 0px;
    font-size: 16px;
    text-transform: uppercase !important;
    border-radius: 30px;
    border-width: 0px !important;
    font-style: normal;
    font-weight: normal;
}

.ecu-popup-form .ecu-button-large {
    width: 200px!important;
    padding: 8px!important;
    margin: 10px auto!important;
	letter-spacing:1px;
}

.collapseomatic {
    background-image: none;
    background-repeat: no-repeat;
    padding: 0;
    /* display: block; */
    display: inline;
    margin-top: 10px!important;
    margin-bottom: 5px!important;
    color: #77b8c9;
    text-transform: uppercase!important;
}

/* ABOUT */



/* BLOG */


body.blog .container.grid-container,
body.single-post .container.grid-container,
body.archive .container.grid-container,
body.search-results .container.grid-container{
	margin-top:40px;
}

body.blog #content,
body.single-post #content,
body.archive #content,
body.search-results #content{
	width:90%;
	max-width:1220px;
	margin:0 auto 40px auto;
}

/*.blog #primary,
.single #primary,
.archive #primary,
.error404 #primary,
.search #primary {
	width:90%;
	max-width:900px;
	margin:0 auto 50px auto;
	border:1px solid green;
}*/

body.blog #primary,
body.single-post #primary,
body.search-results #primary{
	max-width:800px;
	margin-right:4%;
}

.separate-containers .page-header, .separate-containers .site-main>*, .separate-containers .widget, .widget-area .main-navigation {
	margin-bottom:60px;
}

.archive .page-header {
	font-size:30px;
	margin:0;
}

.archive .page-header h1 {
	color:#666!important;	
}

.blog .entry-header,
.single .entry-header,
.archive .entry-header,
.search .entry-header {
	text-align:center;
	margin-top:40px;
	margin-bottom:30px;
	width:100%;
	clear:both;
}

.blog h2.entry-title,
.single h1.entry-title,
.archive h1.entry-title,
.search .entry-title {
	color:#434249;
	max-width:700px;
	margin:0 auto;
	font-size:22px;
	letter-spacing:2px;
	font-weight:400;
}

.blog h2.entry-title a,
.single h1.entry-title a,
.archive h2.entry-title a,
.search .entry-title a{
	color:#434249;
	text-decoration:none;
}

/*.blog h2.entry-title:after,
.single h1.entry-title:after,
.archive h1.entry-title:after{
	content:"";
	display:block;
	margin:10px auto;
	width:275px;
	height:15px;
	background-color:#EBDEDE;
}*/

.entry-header .entry-meta {

}

.entry-header .entry-meta a {
	font-style:italic!important;
	text-decoration:none;
}

.sidebar .widget .widget-title {
	text-transform:uppercase;
	margin-bottom:15px;
	letter-spacing:1px;
}

#right-sidebar .widget {
	margin-bottom:10px;
}

#right-sidebar #media_image-2 {
	margin-bottom:0;
	padding-bottom:0;
}

#nav-below {
	padding:0;
}

#nav-below a {
	/*color:#DF8F7F;*/
	font-size:14px;
	padding:2px 5px;
}

.page-numbers {
	border:2px solid #DF8F7F;
	padding:0px 8px;
}

.nav-links .current {
	border:2px solid #AB9D80;
	color:#AB9D80;
		font-size:14px;
	padding:2px 5px;
}

.nav-links .next {
	border:0;
}

.fl-author-bio {
	background:#F5F4F0;
	padding:20px;
	font-size:18px;
	margin-top:50px;
	display:block;
	clear:both;
	overflow:hidden;
}

.fl-author-bio-thumb {
	margin-right:10px;
	display:block;
	float:left;
	width:25%;
}

.fl-author-bio-thumb img {
	width:100%!important;
	height:auto!important;
}

.fl-author-bio a {
	font-weight:bold;
}

.fl-author-bio p {
	margin-bottom:1em;
}

.fl-author-bio #connect ul {
	margin:0;
	padding:0;
}

.fl-author-bio #connect li {
	list-style-type:none;
	display:inline-block;
	padding-right:15px;
}

.fl-author-bio #connect li a {
	color:#C5855B;
	font-size:30px;
}

.fl-author-bio .author-bio-blurb{
	display:block;
	float:right;
	width:70%;
	clear:none;
}

.nav-previous .prev:before,
.nav-next .next:before{
	border:2px solid #A3A8AE;
	color:#A3A8AE;
	padding:0px 8px;
	font-weight:bold;
	font-size:20px;
}

.nav-next .next:before {
	float:right;
	margin-left:10px;
}

.nav-previous a, .nav-previous a:visited,
.nav-next a, .nav-next a:visited {
	font-weight:600;
	color:#A3A8AE;	
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:18px;
}

#nav-below {
	overflow:hidden;
	margin:50px 0 30px 0;
}

.nav-previous {
	width:40%;
	float:left;
}

.nav-next {
	text-align:right;
	width:40%;
	float:right;
}

.comments-area {
	padding:0!important;
}

h3#reply-title {
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
}

#blogsearch {
	border:1px solid #ccc;
	max-width:600px;
	margin: 0 0 30px 0;
}

#blogsearch h4 {
	margin-bottom:5px;
}

#blogsearch form {

}

#blogsearch input[type=search] {
	width:74%;
	/*border:1px solid #363249;*/
}

#blogsearch input[type=submit] {
	text-transform:uppercase;
	background:#363249;
	font-family: "freight-display-pro",serif;
    font-weight: 400;
    font-style: normal;
	width:25%;
	letter-spacing:1px;
}




/* 404 */

.error404 .entry-content {
	padding-top:30px;
	text-align:center;
}


/* CONTACT */

#contact-top {

}

.contact-top-inner {

}

.gform_wrapper .gform_footer input[type=submit] {
	text-transform:uppercase;
	border-radisu:0;
	background:#47a48b;
	font-size:15px!important;
	letter-spacing:1px;
	color:#333;
}


/* FOOTER */

.site-footer  {
	background-color:#363249;
	overflow: hidden;
}

.site-info {
	
}

.site-footer a {

}

.site-info a, .site-info a:visited {
	
}

.copyright-bar {

}

.site-footer ul#connect {
	text-align:center;
	margin:20px 0 10px 0;
}

#connect li {
	list-style-type:none;
	display:inline;
	padding: 0 5px;
}


#footer-contact .gform_wrapper .top_label .gfield_label {
	text-transform: uppercase;
    font-size: 15px!important;
    letter-spacing: 1px;
    color: #333;
	font-weight:400;
}

#footer-contact .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	height:30px;
}

#footer-contact .gform_wrapper ul li.gfield {
	margin-top:5px;
}


#footer-contact .gform_wrapper .top_label div.ginput_container {
	margin-top:0;
}

#footer-contact .gform_wrapper textarea.medium {
	height:100px;
}

#footer-contact .gform_wrapper .field_description_below .gfield_description {
	line-height:1.3em;
}

@media only screen and ( min-width: 1600px ) {
	#optin-row .fl-row-content {
		margin:50px 0 50px 20%;
	}
	
	.two-column-full-width .text-column {
		padding:6%;
	}
}

@media only screen and ( min-width: 700px ) {
	#homephoto-mobile {
		display:none!important;
	}
	
	#full-introphoto {
		display:block;
	}
}

@media only screen and ( max-width: 1340px ) {

	.site-logo::after {
		width:50px;
	}
}


@media only screen and ( max-width: 1300px ) {

	.site-logo::after {
		display:none;
	}
	
}

@media only screen and ( max-width: 1230px ) {
	
	.main-navigation .main-nav ul li {
		padding:0 10px;
	}
	
	#intro-container .fl-row-content-wrap {
		padding:30px 80px;
	}
}

@media only screen and ( max-width: 1200px ) {	
	.purplesection .fl-row-content:before {
		font-size: 60px;
		color: #fff;
		position: relative;
		width:80%;
		max-width:500px;
		height:70px;
		line-height:60px;
		display:block;
		text-align:center;
		margin:0 auto;
		left: 0;
		top: 0;
		transform: rotate(0);
	}
}
	
	
@media only screen and ( max-width: 1150px ) {	
	/*.site-logo {
		display:block;
		float:left;
	}*/
	
	.header-image {
		max-width:230px;
	}
	
	.main-navigation .main-nav ul li a {
		font-size:13px;
	}
	
	
}

@media only screen and ( max-width: 1100px ) {
	
	.main-navigation .main-nav ul li a {
		font-size:12px;
	}
	
}


@media only screen and ( max-width: 1040px ) {	
	
	
	.inside-header {
		padding:40px 20px 0 20px;
	}
	
	#top-contact {
		font-size:13px;
		width:335px;
	}
		
	.header-image {
		max-width:200px;
	}
	
	.inside-navigation {
		margin-top:30px;
	}
	
	.intro-heading {
		margin-bottom:10px;
	}
	
	
	.fl-node-5ac5834888d17 > .fl-row-content-wrap {
		max-width:90%;
		margin:0 auto 50px auto;
	}
	
	.fl-node-5ac583262360b > .fl-module-content {
		margin-top:0;
	}
	
	#home-blurb {
		padding-left:20px;
	}
	
}

@media only screen and ( max-width: 1000px ) {
	
	.site-logo {
		float:none;
		margin:20px auto 0 auto;
		width:300px;
		display:block;
	}
	
	.site-logo .header-image {
		max-width:100%;
		height:auto;
	}
	
	.inside-navigation {
		margin:0;
		text-align:center;
		float:none;
		width:100%;
		text-align:center;
	}
	
	.nav-float-right .inside-header .main-navigation {
		float:none;
		margin:5px auto 20px auto;
		text-align:center!important;
	}
	
	#menu-main-menu {
		text-align:center;
		margin:0 auto 20px auto;
		width:100%;
	}
	
	.nav-float-right .inside-header .main-navigation li {
		display:inline-block;
		float:none;
	}
	
	.main-navigation .main-nav ul li a {
		font-size:13px;
	}

	#optin-row .fl-row-content-wrap {
		padding:20px;
	}
	
	#optin-row .fl-row-content {
		margin:20px auto;
	}
	
	.fl-node-5aca68703e2e4 > .fl-module-content {
		margin-bottom:0;
	}
	
	#optin-row h3 {
		font-size:22px;
	}
		
	#footer-connect {
		display:block;
		text-align:center;
	}
	
	#footer-connect ul {
		margin:0 auto;
	}
	
	#footer-connect a {
		color:#A3A8AE;
	}
	
	#footer-connect li {
		display:inline-block;
		list-style-type:none;
		padding:0 8px;
		font-size:24px;
	}
}

@media only screen and ( max-width: 940px ) { 
	#optin-row span.peach {
		font-size:16px;
	}
	
	#optin-row h3 span.peach {
		font-size:20px;
	}
}

@media only screen and ( max-width: 900px ) { 

	
	.learn-more .fl-module-content{
		margin-top:0;
	}
	
	.purplesection .fl-module-content {
		max-width:800px!important;
	}
	
	.purplesection .fl-col-group-equal-height {
		max-width:95%;
		margin:10px auto;
	}
	
	.purplesection .fl-node-5c12acc675920 {
		margin-right:10px;
		margin-left:10px;
	}
	
	#optin-row span.peach {
		font-size:15px;
	}
	
	#optin-row h3 span.peach {
		font-size:20px;
	}
	
}

@media only screen and ( max-width: 850px ) { 
	
	.inside-header {
		text-align:center;
	}
	
	
	.nav-float-right .inside-header .main-navigation {
		margin-top:20px;
		float:none;
		clear:none;
		text-align:center;
		margin:0px auto 20px auto;

	}
	
	.inside-navigation {
		float:none!important;
		margin:0 auto;
	}
	
	.main-navigation .main-nav ul li a {
		font-size:12px;
	}
	
	
	#primary-menu li {
		float:none;
		display:inline-block;
		margin-bottom:10px;
	}
	
	

}

@media only screen and ( max-width: 800px ) { 
	
	.main-navigation .menu-toggle {
		display: block;
	}
	
		
	#site-navigation {
		margin-bottom:20px;
	}
	
	button.menu-toggle:hover, button.menu-toggle:focus, .main-navigation .mobile-bar-items a, .main-navigation .mobile-bar-items a:hover, .main-navigation .mobile-bar-items a:focus {
		color:#333;
	}

	.main-navigation ul {
		display: none;
	}

	.main-navigation.toggled .main-nav > ul {
		display: block;
	}

	.main-navigation .main-nav ul ul.toggled-on,
	.secondary-navigation .main-nav ul ul.toggled-on {
		position: relative;
		top: 0;
		left: auto !important;
		right: auto !important;
		width: 100%;
		pointer-events: auto;
		height: auto;
		opacity: 1;
		display: block;
	}

	.main-navigation .main-nav li {
		float: none;
		clear: both;
		display: block !important;
		text-align: left !important;
	}
	
	.main-navigation .main-nav ul li a {
		font-size:14px;
	}

	.main-navigation .main-nav li.hide-on-mobile {
		display: none !important;
	}

	.main-navigation .dropdown-menu-toggle:before {
		content: "\f107" !important;
	}

	.main-navigation .sfHover > a .dropdown-menu-toggle:before {
		content: "\f106" !important;
	}

	.main-navigation .menu-item-has-children .dropdown-menu-toggle {
		float: right;
	}

	.main-navigation .mobile-bar-items {
		display: block;
	}

	.main-navigation .menu li.search-item {
		display: none !important;
	}

	.main-navigation .sf-menu > li.menu-item-float-right {
		float: none !important;
		display: inline-block !important;
	}

	[class*="nav-float-"] .site-header .inside-header > * {
		float: none;
		clear: both;
	}

	.gen-sidebar-nav {
		display: none;
	}

	.sidebar-nav-mobile:not(#sticky-placeholder) {
		display: block;
	}
	
	#generate-slideout-menu .slideout-menu li {
		padding:0;
	}
	
	#generate-slideout-menu .main-nav a {
		margin: 0;
		padding: 15px 10px;
	}
	
	#intro-container .fl-row-content-wrap {
		padding:30px 40px;
	}
	
	#home-blurb .fl-module-content {
		padding-right:20px;
	}
	
}

@media only screen and ( max-width: 768px ) { 
	
	
	#header-icons, .inside-header {
		display:none;
	}
	
	.mobile-header-navigation .site-logo.mobile-header-logo img {
		height:auto!important;
	}
	
	
	.inside-header>:not(:last-child) {
		margin-bottom:5px;
	}
	
	.fluid-header .inside-header, .header-widget, .site-info {
		padding-bottom:15px;
	}
	
	button.menu-toggle:hover, button.menu-toggle:focus, .main-navigation .mobile-bar-items a, .main-navigation .mobile-bar-items a:hover, .main-navigation .mobile-bar-items a:focus {
		color:#333;
	}
	
	.fl-col-small {
		max-width:100%;
	}
	
	#top-ana {
		min-height: 60vw;
		max-width:100%;
	}
	
	.book-image-tilted img {
		max-width:200px;
	}
	
	.fl-node-5e5545cd16fd6 .fl-button-wrap {
		text-align:center;
	}
	
	.column-spacer {
		padding:40% 0;
	}
	
	#current-initiatives .fl-col {
		max-width:100%;
	}
	
	
}

@media only screen and ( max-width: 715px ) {
	.copyright-bar {
		padding:3px;
		background-image:none;
		font-size:14px;
		width:80%;
		margin:0 auto;
		padding:2px 10px;
		line-height:1.3em;
	}
}


@media only screen and ( max-width: 700px ) {
	.bookingcta .fl-button-text, #inner-booking-cta .fl-button-text {
		border:0;
		font-size:40px!important;
	}
	
	.bookingcta .fl-button-text:after {
	content:' >>';
	font-size:.7em;
	}
	
	#homephoto-mobile {
		display:block!important;
	}
	
	#full-introphoto {
		display:none!important;
	}
}

@media only screen and ( max-width: 650px ) {

}

@media only screen and ( max-width: 600px ) {
	
	blockquote {
		font-size:22px;
	}

	.purplesection .fl-row-content:before { 
		font-size:48px;
	}
	
	#praise-block {
		font-size:22px;
	}
	
	#praise-block cite {
		font-size:16px;
	}
	
	.fl-author-bio .author-bio-blurb {
		width:90%;
		margin:10px auto;
		float:none!important;
	}

.fl-author-bio-thumb {
	margin-right:10px;
	display:block;
	float:none!important;
	width:100%;
	margin:10px auto;
	text-align:center;
}
	
	.fl-author-bio-thumb img {
		max-width:220px!important;
	}
	
}


@media only screen and ( max-width: 500px ) {
	
	.inside-header {
		padding-top:0px;
	}

	.intro-heading {
		width:90%;
		max-width:350px;
		margin:0;
		padding:0;
	}
	
	#intro-container .fl-row-content-wrap {
		max-width:100%;
		margin:0 auto;
		background-size: 250px 230px;

	}
	
	#home-blurb {
		width:100%;
	}
	
	
	.fl-node-5c11d3841bb6f .fl-row-content {
		width:95%;
		margin:10px auto;
	}
	
	#optin-row .fl-subscribe-form-inline .fl-form-button {
		width:120px;
	}
}

@media only screen and ( max-width: 480px ) {
	
	/*#intro-container .fl-row-content-wrap {
		 background-size: 50px 130px;
	}*/
	
	#home-blurb {
		padding-left:0px;
	}
	
	#home-blurb .fl-module-content {
		padding-right:0!important;
	}
	
	.fl-node-5ac583488c158 {
		max-width:300px;
	}
	
	#home-blurb h2 {
		text-align:center;
		line-height:1.4em;
	}
	
	
}

@media only screen and ( max-width: 475px ) {

}

@media only screen and ( max-width: 450px ) {
	
	
	.site-logo {
		margin:0 auto;
		width:250px;
	}
	
}

@media only screen and ( max-width: 400px ) {
	
	
	
}

@media only screen and ( max-width: 350px ) {
	
	.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] {
		vertical-align:top!important;
	}
	
}

